Subject: RE: [Sipping] TISPAN

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Mon, 6 Jun 2005 18:54:38 +0100

The implementation of these requirements need be no more walled garden than 3GPP IMS, because that is what it is residing in.

Just because I can use IPv4 to build a private internet which cannot be connected to the outside world, does not mean that the current IPv4 specification is a bad thing. Most RFCs can be used in such a walled garden sense - even RFC 1149.

None of these services depend on anything more than outbound proxies, inbound proxies, and servers that are routed to using those proxies. These have all been accepted part of the SIP architecture with standards track documents. If you choose to implement that in a walled garden then well and good, but there is nothing that prevents their deployment on the general internet.

regards

Keith

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Juha Heinanen
> Sent: 06 June 2005 18:40
> To: Dale Worley
> Cc: 'Sipping (E-mail)'
> Subject: RE: [Sipping] TISPAN
> 
> 
> Dale Worley writes:
> 
>  > As far as I can tell, ETSI is going ahead with defining 
> extensions to SIP to
>  > support features that network operators want.  At least 
> initially, these
>  > would be used entirely within their proprietary networks.  
> And they want to
>  > get them defined quickly.
> 
> i don't understand what ietf would have to do with such walled garden
> building blocks.  I in ietf spells Internet (or at least it used to).
> unless those telcos pushing the specs in etsi get legal help from
> totalitarian governments, there is no chance that walled gardens for
> voice communication could survive.
> 
> -- juha
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP